<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/text_FAFAFA">

    <TextView
        android:id="@+id/skip_article_detail_btn"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginBottom="7dp"
        android:layout_marginTop="8dp"
        android:background="@color/white"
        android:drawableLeft="@drawable/article_link"
        android:drawablePadding="12dp"
        android:gravity="center_vertical"
        android:paddingLeft="20dp"
        android:singleLine="true"
        android:textColor="@color/theme_font"
        android:textSize="13dp"
        android:visibility="gone" />


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/comment_detail_rv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/comment_content_container"
        android:layout_below="@+id/skip_article_detail_btn" />

    <include
        layout="@layout/reuse_none_data"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <include layout="@layout/reuse_data_exception" />

    <include
        layout="@layout/reuse_data_exception"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <!--<View
        android:id = "@+id/comment_detail_close_comment"
        android:layout_width = "match_parent"
        android:layout_height = "wrap_content"
        android:layout_above = "@+id/comment_content_container"
        android:visibility = "gone" />


    <View
        android:id = "@+id/comment_line"
        android:layout_width = "match_parent"
        android:layout_height = "7dp"
        android:layout_above = "@+id/comment_content_container"
        android:background = "@drawable/shadow"
        android:visibility = "gone" />

    <RelativeLayout
        android:id = "@+id/comment_content_container"
        android:layout_width = "match_parent"
        android:layout_height = "wrap_content"
        android:layout_alignParentBottom = "true"
        android:background = "@android:color/transparent"
        android:visibility = "gone" >

        <ScrollView
            android:layout_width = "match_parent"
            android:layout_height = "wrap_content" >

            <RelativeLayout
                android:layout_width = "match_parent"
                android:layout_height = "50dp"
                android:layout_below = "@id/comment_line"
                android:background = "@color/white" >


                <EditText
                    android:id = "@+id/comment_et"
                    android:layout_width = "match_parent"
                    android:layout_height = "wrap_content"
                    android:layout_centerVertical = "true"
                    android:layout_marginLeft = "20dp"
                    android:layout_marginRight = "20dp"
                    android:layout_toLeftOf = "@+id/comment_send_btn"
                    android:background = "@android:color/transparent"
                    android:drawablePadding = "4dp"
                    android:hint = "@string/message_detail_comment_hint"
                    android:textColor = "@color/black"
                    android:textColorHint = "@color/theme_font"
                    android:textCursorDrawable = "@drawable/cursor_color"
                    android:textSize = "14sp" />

                <Button
                    android:id = "@+id/comment_send_btn"
                    style = "?android:attr/borderlessButtonStyle"
                    android:layout_width = "52dp"
                    android:layout_height = "25dp"
                    android:layout_alignParentRight = "true"
                    android:layout_centerVertical = "true"
                    android:layout_marginRight = "20dp"
                    android:background = "@drawable/button_normal_style"
                    android:text = "发送"
                    android:textColor = "@android:color/white"
                    android:textSize = "12sp" />
            </RelativeLayout >
        </ScrollView >
    </RelativeLayout >-->

    <View
        android:id="@+id/shadowView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/black_alpha_30"
        android:visibility="gone" />

    <include layout="@layout/piece_comment_typing_container" />
</RelativeLayout>